<div class="clear"></div>

<div id="footer" style="margin:10px auto;">
<small>Copyright &copy; <?php echo date('Y'); ?> - Powered By <a href="http://www.fbschool.com/tanyacms/?copyright" target="blank">TanyaCMS <?php echo GET_VERSION; ?></a></small>
</div>

<?php TPL::output('global/debuger.tpl.htm'); ?>

<script type="text/javascript">

	var db = Math.max(document.body.offsetHeight,document.body.clientHeight);
	var prarentH = Math.max(window.parent.document.documentElement.offsetHeight,window.parent.document.documentElement.clientHeight);
	if(db > prarentH)
	{
		$('#return_Top').remove();
		$('#sidebar').css('height', db + 'px');
	}
</script>